 .blue .calloutssquare3 .fsDiv > .fsElement > .fsElementContent {
  background-color: rgba(135, 30, 53, .8) !important;
}
 .calloutssquare3{
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}
 .calloutssquare3 .fsElementTitle {
  font: 20px "din-2014", sans-serif;
  color: #a41f35;
  margin-bottom: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
html.no-touch .calloutssquare3 .fsElementTitle {
  display: block !important;
}
 .calloutssquare3 > .fsDiv {
  width: ;
  height: auto;
  margin: 0 !important;
  padding: 0;
  text-align: center;
}
 .calloutssquare3 > .fsDiv:first-child {
  margin-left: 0 1 !important;
}
 .calloutssquare3 > .fsDiv:last-child {
  margin-right: 0 1 !important;
}
 .calloutssquare3 .fsDiv > .fsElement {
  position: relative;
  max-width: 500px;
  width: 100%;
  height: auto;
  margin: 0 auto !important;
  border-radius: 0%;
}
 .calloutssquare3 .fsDiv > .fsElement header img {
  display: block;
  width: 100%;
  margin: 0;
  border-radius: 0%;
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent {
  max-width: 500px;
  width: calc(100% - 20px);
  max-height: 350px;
  height: calc(100% - 20px);
  background-color: #a41f35;
  border-radius: 0;
  padding: 0 40px;
  text-align: center;
  font: 100 "din-2014", sans-serif;
  color: #FFFFFF;
  position: absolute;
  top: 10px;
  left: 10px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  transition: all 0.5s;
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent .callout-wrap {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent p {
  margin-bottom: 10px;
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent strong {
  font: 500 28px "din-2014", sans-serif;
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent a {
  color: #FFFFFF;
  font: 1.75em "din-2014", sans-serif;
}
@media (max-width: 1270px) {
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent a {
  color: #FFFFFF;
  font: 1.25em "din-2014", sans-serif;
}
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent a:after {
  content: "\f18e";
  margin-left: 6px;
  margin-top: -4px;
}
 .calloutssquare3 .fsDiv > .fsElement > .fsElementContent a:before {
  display: block !important;
}
 .calloutssquare3 .fsDiv > .fsElement:hover > .fsElementContent {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
@media (max-width: 1270px) {
   .calloutssquare3 {
    padding: 0 3%;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent {
    padding: 0 10px;
  }
}
@media (max-width: 950px) {
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent p {
    display: none;
   font-size: 1em;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent p:first-child,  .calloutssquare3 .fsDiv > .fsElement > .fsElementContent p:last-child {
    display: block;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent p a {
    font-size: 1.125em;
  }
}
@media (max-width: 320px) {
   .calloutssquare3 > .fsDiv {
    width: 40%;
    margin: 0 1% 5px 1% !important;
  }
   .calloutssquare3 > .fsDiv:first-child {
    margin-left: 1% !important;
  }
}
@media (max-width: 768px) {
   .calloutssquare3 > .fsDiv {
    width: 35%;
    margin: 0 4% 10px 4% !important;
  }
   .calloutssquare3 > .fsDiv:first-child {
    margin-left: 4% !important;
  }
   .calloutssquare3 > .fsDiv:nth-child(3) {
    margin-bottom: 0 !important;
  }
   .calloutssquare3 > .fsDiv:last-child {
    margin-right: 9.8% !important;
    margin-bottom: 0 !important;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent {
    position: static;
    width: 100%;
    height: 100%;
    max-width: inherit;
    max-height: inherit;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background: transparent !important;
    transition: none;
    margin-top: 25px;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent .callout-wrap {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: static;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent .callout-wrap p:first-child {
    font: 700 18px "din-2014", sans-serif;
    color: #1a1a1a;
    text-transform: uppercase;
  }
   .calloutssquare3 .fsDiv > .fsElement > .fsElementContent .callout-wrap a {
    font: 700 24px "din-2014", sans-serif;
    color: #6fcee5;
  }
}@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

